h1 {
  font-family: var(--font-family-title);
  font-weight: var(--font-weight-bold);
  color: var(--color-primary);
  font-size: var(--font-size-title);
  letter-spacing: var(--line-spacing);
  line-height: var(--line-height);
}

h2 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-regular);
  color: var(--color-primary);
  font-size: var(--font-size-subtitle);
  letter-spacing: var(--line-spacing);
  line-height: var(--line-height);
}

h3 {
  font-family: var(--font-family-title);
  font-weight: var(--font-weight-bold);
  color: var(--color-primary);
  font-size: var(--font-size-subtitle);
  letter-spacing: var(--line-spacing);
  line-height: var(--line-height);
}

h4 {
  font-family: var(--font-family-body);
  font-weight: var(--font-weight-medium);
  color: var(--color-primary);
  font-size: var(--font-size-largebody);
  letter-spacing: var(--line-spacing);
  line-height: var(--line-height);
}

p, a {
  font-family: var(--font-family-body);
  font-weight: var(--font-weight-regular);
  color: var(--color-text-primary);
  font-size: var(--font-size-body);
  letter-spacing: var(--line-spacing);
  line-height: var(--line-height);
}

strong {
  font-family: var(--font-family-body);
  font-weight: var(--font-weight-bold);
  color: var(--color-text-primary);
  font-size: var(--font-size-body);
  letter-spacing: var(--line-spacing);
  line-height: var(--line-height);
}

small {
  font-family: var(--font-family-body);
  font-weight: var(--font-weight-regular);
  color: var(--color-text-primary);
  font-size: var(--font-size-mini);
  letter-spacing: var(--line-spacing);
  line-height: var(--line-height);
}